Bug 484155 - VTd: changeset 16 of 16: cleanup VTd2 code to match upstream
VTd: changeset 16 of 16: cleanup VTd2 code to match upstream
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On: 484154
Blocks: 331741
  Show dependency treegraph
 
Reported: 2009-02-04 19:24 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 10:31:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cleanup VTd2 code to match upstream (8.30 KB, patch)
2009-02-04 19:24 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 19:24:23 EST
Created attachment 330950 [details]
cleanup VTd2 code to match upstream

Description of patch:

Mainly change ordering of struct declarations and definitions, no actual
code differences. Make it consistent with xen-unstable, and pick up fixes
from xen-unstable if needed.

Upstream Status: Accepted
Comment 1 Don Dugger 2009-02-05 10:31:33 EST
Process error, don't need a separate BZ per patch

Note You need to log in before you can comment on or make changes to this bug.